.deal_block {width: 100%; height: auto; padding: 16px; background-color: #FFF; border-radius: 6px; margin-bottom: 24px;}
.deal_block .inner {}
.deal_block .title {display: block; height: 70px; margin-bottom: 12px; text-align: center; line-height: 24px; font-size: 14px; font-weight: 700;overflow: hidden;}
.deal_block .deal_img {width: 100%; height: 180px; position: relative; margin-bottom: 12px; align-items: center; display: flex;}
.deal_block .deal_img img {max-width: 100%; max-height: 100%; margin-left: auto; margin-right: auto;object-fit: scale-down;}
.deal_block .deal_img .comments {padding: 8px; background-color: #3498DB; color: #FFF; position: absolute; bottom: 0;}
.deal_block .savings {font-size: 22px; height: 40px; font-weight: 700; color: #333; text-align: center; margin-bottom: 12px;}
.deal_block .savings span {text-decoration: line-through; font-size: 14px; color: #999;}
.deal_block .date {margin-bottom: 12px; color: #999;}
.deal_block .retailer {height: 24px;}

.user_block {display: flex; margin-bottom: 24px;}
.user_block .left {width: 60px; height: 60px; margin-right: 12px; border-radius: 4px;}
.user_block .right {flex: 1; font-size: 16px;}
.user_block .right .user {font-size: 16px; margin-bottom: 12px;}
.user_block .right .user a {display: block; margin-bottom: 12px;font-weight: 700; color: #3498DB;}
.user_block .right .user span {font-weight: 100; color: #999;}